Subject: Re: [Sip] mib-08

From: Kevin Lingle <[email-masked]>
Date: Wed, 29 Dec 2004 11:27:09 -0500

hi charles,

sorry for the delay in response.  jean-francios and i
discussed this today and he will update the mib module
based on your comments.

we are expecting to publish rev 09 early next week.

kevin

Charles Eckel wrote:
> Just a few recommended clarifications:
> 
> sipStatsInbounds OBJECT-TYPE
> Description: should state excludes retransmissions
> 
> sipStatsRetries OBJECT-TYPE
> Description: should replace "total number of INVITE retries" with "total 
> number of request retransmissions, could be multiple per request"
> 
> sipStatsRetryFinalResponses
> Description: should state there could be multiple per response
> 
> Cheers,
> Charles
> 
> 
> Romascanu, Dan (Dan) wrote:
> 
>> Steve,
>>
>> Actually implementation experience and interoperability is required 
>> only when time comes to advance a standards track Proposed Standard to 
>> Draft Standard phase. Although 'pre-standard' implementations are not 
>> discouraged in I-D phase, one cannot ensure interoperable versions 
>> before the standard, because the OID allocation for the root of the 
>> MIB module under mib-2 is being performed by IANA only very late, 
>> prior to the RFC publication.
>>
>> Whether the document will be a standards track, or not, is an IESG 
>> decision based on the WG recommendation.
>> Regards,
>>
>> Dan
>>
>>
>>
>>  > -----Original Message-----
>>  > From: [email-masked] [mailto:[email-masked]]On
>>  > Behalf Of Steve Langstaff
>>  > Sent: 09 November, 2004 6:37 PM
>>  > To: Kevin Lingle
>>  > Cc: [email-masked]; Cullen Jennings
>>  > Subject: RE: [Sip] mib-08
>>  >
>>  >
>>  > KL: "we need to move the I-D forward so we can get a RFC that
>>  > can get some implementation experience."
>>  >
>>  > I thought that the I-D phase was the time to get the
>>  > implementation experience. Is it your intention that the RFC
>>  > will be "Experimental" or "Informational" before getting this
>>  > implementation experience, and then become a standard afterwards?
>>  >
>>  > --
>>  > Steve Langstaff.
>>  >
>>  >
>>  > -----Original Message-----
>>  > From: [email-masked] [mailto:[email-masked]]On Behalf Of
>>  > Kevin Lingle
>>  > Sent: 08 November 2004 17:26
>>  > To: Cullen Jennings
>>  > Cc: [email-masked]
>>  > Subject: Re: [Sip] mib-08
>>  > [snip]
>>  >
>>  > we need to move the
>>  > I-D forward so we can get a RFC that can get some implementation
>>  > experience.
>>  >
>>  > kevin
>>  >
>>  > _______________________________________________
>>  > Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
>>  > This list is for NEW development of the core SIP Protocol
>>  > Use [email-masked] for questions on current sip
>>  > Use [email-masked] for new developments on the application of sip
>>  >
>>
>> _______________________________________________
>> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
>> This list is for NEW development of the core SIP Protocol
>> Use [email-masked] for questions on current sip
>> Use [email-masked] for new developments on the application of sip
>>
> 
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
> 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip